#loader_wave_animation {
    position: relative;
    text-align: center;
    width: 100px;
    height: 100px;
    margin-left: auto;
    margin-right: auto;
    bottom: -3px;
    left: 10px;

    .dot {
        display: inline-block;
        width: 6px;
        height: 6px;
        border-radius: 50%;
        margin-right: 3px;
        background: white;
        opacity: 0.5;
        animation: wave 1.3s linear infinite;

        &:nth-child(2) {
            animation-delay: -1.1s;
        }

        &:nth-child(3) {
            animation-delay: -0.9s;
        }
    }
}

@keyframes wave {
    0%,
    60%,
    100% {
        transform: initial;
    }

    30% {
        transform: translateY(-10px);
        opacity: 0;
    }
}